/* Class = "NSButtonCell"; title = "Temperature"; ObjectID = "0eS-8M-Yge"; */
"0eS-8M-Yge.title" = "Temperatur";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "3Rk-RV-e5e"; */
"3Rk-RV-e5e.title" = "Ok";

/* Class = "NSMenuItem"; title = "="; ObjectID = "6G4-MX-pO1"; */
"6G4-MX-pO1.title" = "=";

/* Class = "NSMenuItem"; title = "12:00"; ObjectID = "DeI-Wo-KY3"; */
"DeI-Wo-KY3.title" = "12:00";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "FPM-L5-doB"; */
"FPM-L5-doB.title" = "vor";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "FVw-Uz-Cz2"; */
"FVw-Uz-Cz2.title" = "1";

/* Class = "NSMenuItem"; title = "<"; ObjectID = "Ic7-kQ-yk6"; */
"Ic7-kQ-yk6.title" = "<";

/* Class = "NSButtonCell"; title = "Call count"; ObjectID = "IeZ-Ad-yYd"; */
"IeZ-Ad-yYd.title" = "Rufanzahl";

/* Class = "NSMenuItem"; title = ">"; ObjectID = "KIR-1Q-tnO"; */
"KIR-1Q-tnO.title" = ">";

/* Class = "NSMenuItem"; title = "<"; ObjectID = "P8J-Ib-fXA"; */
"P8J-Ib-fXA.title" = "<";

/* Class = "NSButtonCell"; title = "Recordings between"; ObjectID = "QMO-Hc-pN7"; */
"QMO-Hc-pN7.title" = "Aufnahmen zwischen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Zcc-xi-utL"; */
"Zcc-xi-utL.title" = "Abbruch";

/* Class = "NSMenuItem"; title = ">"; ObjectID = "hee-BS-T6e"; */
"hee-BS-T6e.title" = ">";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "mhs-mm-cov"; */
"mhs-mm-cov.title" = "1";

/* Class = "NSMenuItem"; title = "12:00"; ObjectID = "nfH-PP-bgS"; */
"nfH-PP-bgS.title" = "12:00";

/* Class = "NSMenuItem"; title = ">"; ObjectID = "q1h-b8-Sss"; */
"q1h-b8-Sss.title" = ">";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "uF9-BT-0os"; */
"uF9-BT-0os.title" = "1";

/* Class = "NSMenuItem"; title = "<"; ObjectID = "vin-M1-XXG"; */
"vin-M1-XXG.title" = "<";

/* Class = "NSButtonCell"; title = "Analyzed"; ObjectID = "vtH-bH-Q9E"; */
"vtH-bH-Q9E.title" = "Analysiert";

/* Class = "NSTextFieldCell"; title = "and"; ObjectID = "wos-RQ-Gys"; */
"wos-RQ-Gys.title" = "und";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "z4f-cU-Bga"; */
"z4f-cU-Bga.title" = "nach";

/* Class = "NSButtonCell"; title = "Windspeed"; ObjectID = "z8i-wo-hiV"; */
"z8i-wo-hiV.title" = "Windgeschwindigkeit";

/* Class = "NSButtonCell"; title = "Recordings at night with twillight"; ObjectID = "x1q-zV-qB2"; */
"x1q-zV-qB2.title" = "Nächtliche Aufnahmen mit Dämmerung";

/* Class = "NSMenuItem"; title = "0 hours"; ObjectID = "B5t-Ca-MT3"; */
"B5t-Ca-MT3.title" = "0 Stunden";

/* Class = "NSMenuItem"; title = "0 hours"; ObjectID = "okq-00-9eA"; */
"okq-00-9eA.title" = "0,5 Stunden";

/* Class = "NSMenuItem"; title = "0 hours"; ObjectID = "Km3-3d-wyA"; */
"Km3-3d-wyA.title" = "1 Stunde";

/* Class = "NSMenuItem"; title = "0 hours"; ObjectID = "Fxh-O1-8Ir"; */
"Fxh-O1-8Ir.title" = "1,5 Stunden";

/* Class = "NSButtonCell"; title = "Recordings at day with twillight"; ObjectID = "pSU-uO-XcX"; */
"pSU-uO-XcX.title" = "Aufnahmen am Tag mit Dämmerung";

/* Class = "NSButtonCell"; title = "Sunrise / sunset"; ObjectID = "arc-pH-syR"; */
"arc-pH-syR.title" = "SU / SA";

/* Class = "NSButtonCell"; title = "Analyzed"; ObjectID = "3kU-8n-vvQ"; */
"3kU-8n-vvQ.title" = "Ergebnisse";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "7Vw-dF-DrE"; */
"7Vw-dF-DrE.title" = "nach";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "nQK-OK-BP2"; */
"nQK-OK-BP2.title" = "vor";
